/*============SECTION HEADER================*/
/* 
 section.header {
	transform-style: preserve-3d;
	position: relative;
	box-sizing: border-box;
	box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
	transform-style: inherit;
}*/
 section.header:before { 
	content: "";
	position: fixed;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
	/*transform: translateZ(-2px) scale(3);*/
	z-index:-1;
}

 section.header h1 {
	width: 30%;
    padding: 12% 0 5% 0;
    margin: 0 auto;
    min-width: 280px;
}

 section.header .logo {
	width: 100%;
    height: auto;
}

 section.header h2 {
	font-size:3em;
    text-align: center;
}

 section.header div.carrousel {
    width: 100%;
	height: 546px;
}

 section.header div.carrousel-container {
    width: 100%;
	height: 546px;
	position: absolute;
	overflow: hidden;
}

 section.header div.carrousel-container img{
    width: 1920px;
	height: 546px;
	position: absolute;
    left: -960px;
    margin-left: 50%;
}

/*=================GALLERY====================*/

 .carousel-gallery {
	width:100%;
	opacity: 0;
}
 .carousel-gallery .slick-track{
	padding:80px 0px;
}
 .carousel-gallery .slick-track div.slick-slide {
	height:auto;
	position:relative;
	overflow:hidden;
	background: #000;	
	z-index:9;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
	cursor:pointer;
}

 .carousel-gallery .slick-track div.slick-center {
	z-index:10;
}

 .carousel-gallery .slick-track div.slick-slide img, 
 .carousel-gallery .slick-track div.slick-slide video{
	opacity:0.4;
}

 .carousel-gallery .slick-track div.slick-center img, 
 .carousel-gallery .slick-track div.slick-center video{
	opacity:1;
	z-index:10;
}

 .carousel-gallery .slick-track div.slick-slide img{
	width: 100%;
    height: auto;
}

 .carousel-gallery .slick-track div.slick-slide video{
	width: 100%;
    height: auto;
}
 .carousel-gallery .slick-track div.slick-slide.video a  video{
	display:block;
}
 .carousel-gallery .slick-track div.slick-slide.video a img{
	display:none;
}
 .carousel-gallery .slick-track div.slick-slide.video img.play{
	width: 250px;
	height:250px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-125px;
	margin-left:-125px;
	pointer-events:none;
}

 .carousel-gallery .slick-track div.slick-slide.video img.fallback{
	width: 100%;
    height: auto;
	position:absolute;
}

 .carousel-gallery div.slick-center {
	transform:scale(1.4);
}

 .carousel-gallery .slick-arrow {
	background: url(/webcommon/resources/img/standard-colors/arrow.png) 0 center no-repeat;
	background-size: auto 40%;
	background-position: 40% center;
	width:24%;
	height: 100%;
	position: absolute;
	top: 0;
	cursor: pointer;
	content:"";
	z-index:2;
	-webkit-transition: .2s;
	   -moz-transition: .2s;
	    -ms-transition: .2s;
	     -o-transition: .2s;
	        transition: .2s;
}

 .carousel-gallery .slick-next  {
	right:4%;
}

 .carousel-gallery .slick-prev  {
	left:4%;
	transform: scaleX(-1);
  	-webkit-transform: scaleX(-1);
}

/*=================RESPONSIVE====================*/

@media (max-width: 1024px) {

 section.header h1 {
	width:70%;
}

 section.header {
	background: url("../img/section-header/background.jpg") no-repeat;
	background: linear-gradient(180deg, rgba(255,255,255,0), rgba(255,255,255,1)), url("../img/section-header/background.jpg") no-repeat;
	background-size:100% auto;
	background-position:center top;
}
 .carousel-gallery .slick-track {
	padding:30px 0;
}
 /*.carousel-gallery .slick-track div.slick-slide.video a  video{
	display:none;
}*/
 .carousel-gallery .slick-track div.slick-slide.video a img{
	display:block;
}
 .carousel-gallery div.slick-center {
	-webkit-transform: scale(1);
    transform: scale(1);
}
 .carousel-gallery .slick-track div.slick-slide.video img.play {
	-webkit-transform: scale(1);
	transform: scale(1);
}
 .carousel-gallery .slick-arrow {
	display:none !important;
}
}

@media (max-width: 680px) {

 section.header h2 {
	padding-left:10%;
	padding-right:10%;
}
 .carousel-gallery .slick-track div.slick-slide.video img.play {
	-webkit-transform: scale(0.6);
	transform: scale(0.6);
}
}

@media (max-width: 680px) {

 .carousel-gallery .slick-track div.slick-slide.video img.play {
	-webkit-transform: scale(0.4);
	transform: scale(0.4);
}
}